OSDN Git Service

2001-05-24 Philip Blundell <philb@gnu.org>
authorpb <pb@138bc75d-0d04-0410-961f-82ee72b054a4>
Thu, 24 May 2001 21:16:41 +0000 (21:16 +0000)
committerpb <pb@138bc75d-0d04-0410-961f-82ee72b054a4>
Thu, 24 May 2001 21:16:41 +0000 (21:16 +0000)
* doc/install.texi (arm*-*-linux-gnu): Say that binutils 2.10 is
required.

git-svn-id: svn+ssh://gcc.gnu.org/svn/gcc/trunk@42546 138bc75d-0d04-0410-961f-82ee72b054a4

gcc/doc/install.texi

index 0d55763..932e69c 100644 (file)
@@ -33,7 +33,7 @@
 @settitle Installing GCC: Binaries
 @end ifset
 
-@comment $Id: install.texi,v 1.5 2001/05/23 06:41:48 rth Exp $
+@comment $Id: install.texi,v 1.6 2001/05/23 21:33:30 rth Exp $
 @c Copyright (C) 2001 Free Software Foundation, Inc.
 @c *** Converted to texinfo by Dean Wakerley, dean@wakerley.com
 
@@ -897,6 +897,8 @@ GNU Compiler Collection on your machine.
 @item
 @uref{#alpha*-dec-osf*,,alpha*-dec-osf*}
 @item
+@uref{#arm*-*-linux-gnu,,arm*-*-linux-gnu}
+@item
 @uref{#avr,,avr}
 @item
 @uref{#dos,,DOS}
@@ -1021,6 +1023,14 @@ flag @code{-mieee}.
 @html
 </p>
 <hr>
+<h3><a name="arm*-*-linux-gnu">arm*-*-linux-gnu</a></h3>
+@end html
+
+We require GNU binutils 2.10 or newer.
+
+@html
+</p>
+<hr>
 <h3><a name="avr">avr</a></h3>
 @end html